﻿@charset "utf-8";
/*end*/
body{overflow-x:hidden;}






/**/
.search{height:93px;}
.search .sea span{display: block; height:93px; float:left; }
.search .sea span em{display: block; height:93px; line-height: 93px;float:left; font-size: 14px; color:#333333; font-weight: bold;padding-left:29px;background:url(../images/sea-huo.jpg) no-repeat left;}
.search .sea span a{display: block; height: 93px;line-height: 93px; float:left;font-size: 14px; color:#333333;  margin-right: 18px;}
.search .sea .sou{width:392px; height:37px; float:right;margin-top: 27px;}
.search .sea .sou .txt{width:333px; height:37px; background:#EEEEEE; line-height: 37px;padding:0 19px; box-sizing: border-box;float:left;font-size: 14px; color:#797979;}
.search .sea .sou .btn{width:59px; height:37px;background:url(../images/sea-btn.jpg) no-repeat center; cursor: pointer;float:left;}
.search .sea .sou .txt::-webkit-input-placeholder{font-size: 14px; color:#797979;}
.search .sea .sou .txt::-moz-placeholder{font-size: 14px; color:#797979;}
/**/
.guide{height:670px; background:url(../images/guide.jpg) no-repeat center;}
.guide .gui{padding-top:58px;}
.guide .gui .left{width:642px;float:left;}
.guide .gui .left h4{height:102px; line-height: 102px; position: relative;margin-bottom: 16px;font-size: 43px; color:#127A59;}
.guide .gui .left h4:before{width:263px; height:3px;background:#127a59;content:""; position: absolute;bottom:0;left:-112px;font-size: 43px;}
.guide .gui .left h4 span{color:#2e2e2e;}
.guide .gui .left p{line-height: 29px;font-size: 16px; color:#333333;width:533px; text-align: justify;padding-bottom:70px;background:url(../images/gui-yy.png) no-repeat left bottom; margin-bottom: 53px;}
.guide .gui .left ul{width:642px; height:147px; background:#FFF;padding-top:26px; box-sizing: border-box;}
.guide .gui .left ul li{float:left; box-sizing: border-box;border-right:1px solid #bdbdbd;}
.guide .gui .left ul li span{display: block; height:69px;}
.guide .gui .left ul li span em{display: inline-block; height:69px; line-height: 69px; font-size: 72px; color:#333333;}
.guide .gui .left ul li span i{display: inline-block;height:24px; line-height: 24px; text-align: center;font-size: 20px; color:#FFF; vertical-align: top;background:#127A59;margin-top: 7px;}
.guide .gui .left ul li:first-child span i{width:65px; height:24px;border-radius: 11px;}
.guide .gui .left ul li:nth-child(2) span i{width:24px; height:24px;border-radius: 50%; line-height: 20px;}
.guide .gui .left ul li b{display: block;height:31px; line-height: 31px;font-size: 20px; color:#666666;font-weight: normal;}
.guide .gui .rig{width:557px; height:526px; float:right; position: relative;margin-top:13px;}
.guide .gui .rig span{display: block; width:100%; line-height: 0; overflow: hidden;}
.guide .gui .rig span img{width:100%; transition: 1s;}
.guide .gui .rig b{display: block; width:243px;height:147px; background:rgba(0,0,0,0.55);position: absolute;left:0;bottom:35px;padding:34px 0 0 30px; box-sizing: border-box;}
.guide .gui .rig b em{display: block; height:58px; line-height: 58px;font-size: 48px; color:#FFF; font-weight: bold; font-family: "思源黑体 CN";}
.guide .gui .rig b i{display: block; height:32px; line-height: 32px;font-size: 20px;color:#FFF; font-weight: normal;}
/**/
.fwbj{height:990px; background:url(../images/fwbj.jpg) no-repeat center;}
.fwbj .fw{padding-top:67px;}
.fwbj .fw h2{text-align: center; margin-bottom: 30px;}
.fwbj .fw h2 span{display: block; height:55px;line-height: 55px; padding-top:6px;font-size:40px; color:#333333; font-weight: normal;background:url(../images/fw-tit.png) no-repeat top center;}
.fwbj .fw h2 em{display: block; height:33px;line-height: 33px; font-size: 18px; color:#737373; font-weight: normal;margin-bottom: 13px;}
.fwbj .fw h2 i{display: block; width:38px; height:3px; background:#127A59;margin:0 auto;}
.fwbj .fw dl dt{width:960px; height: 703px;float:left; margin-left: -360px; line-height: 0; overflow: hidden;}
.fwbj .fw dl dt img{width: 100%;}
.fwbj .fw dl dd{width:520px; float:right;padding-top:63px;height:703px; position: relative; box-sizing: border-box;}
.fwbj .fw dl dd h4{width:200px; height:118px;background:url(../images/fw-ico.png) no-repeat center; margin-bottom: 17px;}
.fwbj .fw dl dd h4 a{display: block; height:118px;padding:51px 0 0 54px; box-sizing: border-box;}
.fwbj .fw dl dd h4 i{display: block; height:60px;line-height: 60px; font-size: 29px; color:#2e2e2e; font-weight: bold; font-family: "2e2e2e";}
.fwbj .fw dl dd p{ line-height: 29px;font-size: 15px; color:#343434; margin-bottom: 31px;}
.fwbj .fw dl dd em{display: block; height:36px;}
.fwbj .fw dl dd em a{display: block; width:133px; height:36px; line-height: 36px; text-align: center; margin-right: 14px;font-size: 16px;float:left;}
.fwbj .fw dl dd em a:first-child{background:url(../images/fw-btn1.png) no-repeat center;color:#333333;}
.fwbj .fw dl dd em a:nth-child(2){background:url(../images/fw-btn2.png) no-repeat center;color:#FFF;}
.fwbj .fw dl dd ul{width:860px; height:216px;background:#FFF;box-shadow: 0px 7px 13px 3px rgba(4, 0, 0, 0.16);position: absolute;right:-12px; bottom:79px;padding:12px 11px 0 12px; box-sizing: border-box;}
.fwbj .fw dl dd ul li{float:left; width:208px;}
.fwbj .fw dl dd ul li span{display: block; width:100%;height:161px; border:1px solid #eeeeee; border-right:0;}
.fwbj .fw dl dd ul li span img{width: 100%;}
.fwbj .fw dl dd ul li i{display: block; height:41px;line-height: 41px;font-size: 15px; color:#343434; text-align: center;}
.fwbj .fw dl dd ul li:last-child span{border-right:1px solid #eeeeee;}
/**/
.fw2bj{height:848px; background:url(../images/fw2bj.jpg) no-repeat center;}
.fw2bj .fw2{padding-top:90px;}
.fw2bj .fw2 ul{margin-bottom: 35px;}
.fw2bj .fw2 ul li{float:left;width:593px; box-shadow: 0px 7px 13px 3px rgba(4, 0, 0, 0.16);}
.fw2bj .fw2 ul li:last-child{float:right;}
.fw2bj .fw2 ul li dl dt{height:335px; position: relative;}
.fw2bj .fw2 ul li dl dt span{display: block;height:335px; line-height: 0; overflow: hidden; }
.fw2bj .fw2 ul li dl dt span img{width:100%;}
.fw2bj .fw2 ul li dl dt h4{width:200px; height:118px;position: absolute;left:24px; top:25px;padding:51px 0 0 54px; box-sizing: border-box;}
.fw2bj .fw2 ul li dl dt h4 i{display: block; height:61px;line-height: 61px;font-size: 24px; color:#FFF; font-weight: bold; font-family: "思源黑体 CN";}
.fw2bj .fw2 ul li dl dt h4.fw2_1{background:url(../images/fw2-tit1.png) no-repeat center;}
.fw2bj .fw2 ul li dl dt h4.fw2_2{background:url(../images/fw2-tit2.png) no-repeat center;padding:51px 0 0 55px;}
.fw2bj .fw2 ul li dl dd{height:228px; background:#FFF;padding:44px 33px 0 41px; box-sizing: border-box;}
.fw2bj .fw2 ul li dl dd p{line-height: 29px; margin-bottom: 21px;font-size: 15px; color:#343434;}
.fw2bj .fw2 ul li dl dd a{display: block; width:133px; height:36px;line-height: 36px; text-align: center;font-size: 16px; color:#333333; background:url(../images/fw-btn1.png) no-repeat center;}
.fw2bj .fw2 .fw2-tel{text-align: center;}
.fw2bj .fw2 .fw2-tel i{display: inline-block; width:66px; height:80px; line-height: 0; overflow: hidden;margin-right: 15px;}
.fw2bj .fw2 .fw2-tel i img{width: 100%;}
.fw2bj .fw2 .fw2-tel h4{display: inline-block; vertical-align: top;padding-top:16px; text-align: left;}
.fw2bj .fw2 .fw2-tel h4 span{display: block; height:29px;line-height: 29px;font-size: 15px; color:#343434; font-weight: normal;}
.fw2bj .fw2 .fw2-tel h4 p{height:40px;line-height: 40px;font-size: 32px; color:#1a1a1a; font-weight: bold; font-family: "Arial"; font-style: italic;}
.fw2bj .fw2 .fw2-tel a{display: inline-block;width:56px; height:56px;vertical-align: top; background:url(../images/fw2-jt.png) no-repeat center;margin: 16px 0 0 12px;}
/**/
.case{height:1010px;background:url(../images/cas-xt.jpg) no-repeat center bottom;  }
.case .cas{padding-top:77px;}
.case .cas h2{text-align: center; margin-bottom: 25px;}
.case .cas h2 span{display: block; height:55px;line-height: 55px; padding-top:6px;font-size:40px; color:#333333; font-weight: normal;background:url(../images/cas-tit.png) no-repeat top center;}
.case .cas h2 em{display: block; height:33px;line-height: 33px; font-size: 18px; color:#737373; font-weight: normal;margin-bottom: 13px;}
.case .cas h2 i{display: block; width:38px; height:3px; background:#127A59;margin:0 auto;}
.case .cas dl{height:526px; margin-bottom: 23px;}
.case .cas dl dt{width:705px;height:526px;float:left; line-height: 0; overflow: hidden;}
.case .cas dl dt img{width: 100%; transition: 1s;}
.case .cas dl dd{width:493px;height:526px;float:left;background:#F2F2F2;padding:40px 49px 0 50px; box-sizing: border-box;}
.case .cas dl dd h4{height:60px; line-height: 60px; margin-bottom: 11px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.case .cas dl dd h4 a{font-size: 32px; color:#2e2e2e; font-weight: bold; font-family: "思源黑体 CN";white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.case .cas dl dd .cas-desc{margin-bottom: 22px;}
.case .cas dl dd .cas-desc p{line-height: 28px;margin-bottom: 10px;font-size: 16px; color:#343434;}
.case .cas dl dd .cas-desc p:last-child{margin-bottom: 0;}
.case .cas dl dd span{display: block;width:133px; height:36px; line-height: 36px; text-align: center;background:url(../images/fw-btn1.png) no-repeat center;margin-bottom: 59px;}
.case .cas dl dd span a{display: block; height:36px; font-size: 16px; color:#333333;}
.case .cas dl dd ul li{float:left; width:188px;  height:141px; overflow: hidden; line-height: 0;}
.case .cas dl dd ul li img{width:100%;}
.case .cas dl dd ul li:nth-child(2n){float:right;}
.case .cas .cas-con{height:171px; position: relative;}
.case .cas .cas-con .bd{overflow: hidden;}
.case .cas .cas-con .bd ul li{float:left;width:228px; height:171px;position: relative; margin-right: 14px;overflow: hidden;}
.case .cas .cas-con .bd ul li span{display: block; height: 171px; line-height: 0; overflow: hidden;}
.case .cas .cas-con .bd ul li span img{width: 100%; transition: 1s;}
.case .cas .cas-con .bd ul li em{display:  block; width:100%; height:46px; line-height: 46px; text-align: center; background:rgba(18,122,89,0.9);font-size: 18px; color:#FFFFFF; position: absolute;left:0;bottom:0; transition: .5s;}
.case .cas .cas-con .bd ul li .hover{width:228px; height:171px;background:rgba(18,122,89,0.77);border:6px solid #FAE210;position: absolute;left:0;top:0; box-sizing: border-box;padding-top:42px; transition: .5s;transform: scale(0); opacity: 0;}
.case .cas .cas-con .bd ul li .hover i{display: block; height:39px; line-height: 39px; text-align: center;padding-bottom:25px; background:url(../images/cas-jt.png) no-repeat bottom center; font-size: 18px; color:#FFFFFF;}
.case .cas .cas-con .bd ul li:hover span img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);}
.case .cas .cas-con .bd ul li:hover em{bottom:-46px;}
.case .cas .cas-con .bd ul li:hover .hover{transform: scale(1); opacity: 1;}
.case .cas .cas-con .cas-jt i{display: block; width:56px; height: 56px; cursor: pointer;}
.case .cas .cas-con .cas-jt i.cas-prev{background:url(../images/cas-prev.png) no-repeat center; position: absolute;left:-78px;top:48px;}
.case .cas .cas-con .cas-jt i.cas-next{background:url(../images/cas-next.png) no-repeat center; position: absolute;right:-78px;top:48px;}
/**/
.super{height:976px;padding-top:79px; box-sizing: border-box;}
.super h2{text-align: center; margin-bottom: 30px;}
.super h2 span{display: block; height:55px;line-height: 55px; padding-top:6px;font-size:40px; color:#333333; font-weight: normal;background:url(../images/sup-tit.png) no-repeat top center;}
.super h2 em{display: block; height:32px;line-height: 32px; font-size: 18px; color:#737373; font-weight: normal;margin-bottom: 7px;}
.super h2 i{display: block; width:38px; height:3px; background:#127A59;margin:0 auto;}
.super ul li{float:left; width:8.7%;height:764px; overflow: hidden;position: relative;}
.super ul li .default{width:100%; height:764px; background:rgba(0,0,0,0.44); transition: .5s;}
.super ul li .default i{display: block; height:764px; line-height: 0; overflow: hidden;}
.super ul li .default i img{width: 100%;}
.super ul li .sup-con{width:100%; height:183px;position: absolute;left:0;bottom:-200px; transition: .5s;}
.super ul li .sup-con .hover{width:92.6%;margin:0 auto;}
.super ul li .sup-con .hover i{display: block; width:14.2%; height:183px;float:left;background:url(../images/sup-jt.jpg) no-repeat center;}
.super ul li .sup-con .hover h4{width:85.8%; height:183px; background:rgba(255,255,255,0.85);float:left;padding:36px 54px 0 49px;box-sizing: border-box;}
.super ul li .sup-con .hover h4 span{display: block; height:48px; line-height: 48px; font-size: 32px; color:#333333; font-weight: bold; margin-bottom: 3px;}
.super ul li .sup-con .hover h4 p{ line-height:26px;font-size: 16px; color:#333333; font-weight: normal;}
.super ul li.cur{width:56.2%;}
.super ul li.cur .default{opacity: 0;}
.super ul li.cur .sup-con{bottom:41px;}
/**/
.index_form{position:relative;background:url(../images/cal_bg.jpg) no-repeat center top;height:526px;padding-top:89px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.index_form h2{text-align:center;font-size:42px;line-height:100%;color:#fff;margin-bottom:27px;letter-spacing:1px}
.index_form h2 strong{display:inline-block;position:relative;color:#127a59;}
.index_form h2 strong:before{position:absolute;content:"";width:182px;height:17px;background:url(../images/tbg1.png) no-repeat center;top:12px;left:-194px}
.index_form h2 span{display:inline-block;position:relative;font-weight:300;color:#333333; margin-left: 8px;}
.index_form h2 span:after{position:absolute;content:"";width:182px;height:17px;background:url(../images/tbg2.png) no-repeat center;top:12px;right:-194px}
.index_form .pic{width:335px;height:581px;position:absolute;bottom:-2px;left:50%;margin-left:547px}
.index_form .form_con{width:1200px;height:290px;box-shadow:0 0 8px 0 rgba(4,0,0,.06);border-radius:20px;padding:46px 53px 0 39px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.index_form .cal_ask{float:left;width:226px;margin-right:35px}
.index_form .cal_ask a{display:block;float:left;width:108px;height:105px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #e9e9e9;border-radius:10px;margin-bottom:9px;padding-top:28px;text-align:center;-o-transition:all .3s ease;transition:all .3s ease}
.index_form .cal_ask a img{display:block;margin:0 auto 7px}
.index_form .cal_ask a span{display:block;font-size:14px;line-height:100%;color:#FFF;}
.index_form .cal_ask a:first-child{margin-right:10px}
.index_form .cal_ask a:nth-child(2){padding-top:31px}
.index_form .cal_ask a:nth-child(2):hover{padding-top:28px}
.index_form .cal_ask a:last-child{width:225px;height:102px;background:#fae210;border-radius:10px; border:0;}
.index_form .cal_ask a:last-child span{color:#333333}
.index_form .cal_ask a:hover{padding-top:25px}
.index_form .fr{width:174px}
.index_form .fr p{width:174px;height:149px;background:rgba(225,255,255,0.8);border-radius:10px;font-size:14px;line-height:24px;color:#333;padding:12px 22px 18px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:11px}
.index_form .fr a{display:block;width:174px;height:33px;background:#ffca2a;border-radius:10px;font-size:14px;line-height:33px;color:#333;text-align:center;-o-transition:all .3s ease;transition:all .3s ease}
.index_form .fr a:hover{letter-spacing:1px}
.cal{width:673px;float:left}
.cal li{float:left;margin-right:17px;position:relative;margin-bottom:22px}
.cal li span{font-size:14px;line-height:33px;color:#FFF;margin-right:19px;float:left}
.cal li select{display:block;width:157px;height:33px;background:rgba(255,202,42,0);border:1px solid #e3e3e3;border-radius:10px;color:rgba(255,255,255,0.7); float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0;padding:0 22px}
.cal li select option{color:#333;}
.cal li input{background:0 0;border:none;outline:0;width:100%;display:block;float:left;z-index:2;font-size:14px;color:rgba(255,255,255,0.7);height:33px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:relative;text-align:center}
.cal li input::-webkit-input-placeholder{font-size:14px;color:rgba(255,255,255,0.7);}
.cal li input::-moz-placeholder{font-size:14px;color:rgba(255,255,255,0.7);}
.cal li label{position:absolute;right:0;top:0;width:100%;display:block;font-size:14px;line-height:33px;color:rgba(255,255,255,0.7); text-align:center}
.cal .cal2,.findrow li:nth-child(2){width:405px;height:33px;background:rgba(255,202,42,0);border:1px solid #e3e3e3;border-radius:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.cal .cal3,.findrow li:nth-child(3){width:641px;height:33px;background:rgba(255,202,42,0);border:1px solid #e3e3e3;border-radius:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:15px}
.cal .cal4{width:100%}
.cal .cal4 label{width:auto;margin-right:17px;position:relative;float:left;font-size:14px;color:rgba(255,255,255,0.7);line-height:33px;padding-left:19px}
.cal .cal4 label:before{  position: absolute;  content: "";  width: 15px;  height: 15px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  left: 0;  top: 10px;  -o-transition: all .3s ease;  transition: all .3s ease;}
.cal .cal4 label.checked:before{background:url(../images/bd-yd.png) no-repeat center;}
.cal .cal4 label:last-child{margin-right:0}
.cal .cal4 input{font-size:0;line-height:0;width:0;height:0;position:absolute;opacity:0;}
.cal .cal5 input,.findrow li:nth-child(5) input{width:157px;height:33px;background:rgba(255,202,42,0);border:1px solid #e3e3e3;border-radius:10px}
.cal .cal5 label,.findrow li:nth-child(5) label{width:157px}
.cal .cal6,.findrow li:nth-child(6){width:161px;height:33px;background:rgba(255,202,42,0);border:1px solid #e3e3e3;border-radius:10px}
.cal .form-btn-submit{width:132px;height:33px;float:left; background:#127a59;border-radius:10px;font-size:14px;line-height:33px;color:#fff;text-align:center;border:none;outline:0;cursor:pointer;-o-transition:all .3s ease;transition:all .3s ease}
.cal  .form-btn-submit:hover{background:#0f684c;letter-spacing:1px}
.cal  .form-btn-reset{display:none}
/**/
.news{padding-top:62px;padding-bottom:104px;background:#eeeeee;}
.news h2{text-align: center; margin-bottom: 30px;}
.news h2 span{display: block; height:55px;line-height: 55px; padding-top:6px;font-size:40px; color:#333333; font-weight: normal;background:url(../images/news-tit.png) no-repeat top center;}
.news h2 em{display: block; height:32px;line-height: 32px; font-size: 18px; color:#737373; font-weight: normal;margin-bottom: 7px;}
.news h2 i{display: block; width:38px; height:3px; background:#127A59;margin:0 auto;}
.company{width:576px}
.company h3{height:20px}
.company h3 a{display:block;float:left;font-size:20px;line-height:100%;color:#333;margin-right:25px;-o-transition:all .3s ease;transition:all .3s ease}
.company h3 a.cur{font-weight:bold;}
.company h3 a.more{float:right;font-size:14px;line-height:20px;color:#666;margin-right:0;font-family:Arial;font-weight:400;text-transform:capitalize}
.company h3 a.more:hover{letter-spacing:1px}
.company .company_con{margin-top:25px;height:431px;border-bottom:1px solid #d9d9db;position:relative;overflow:hidden}
.company dt{width:576px;height:288px;overflow:hidden;line-height:0;position:relative}
.company dt img{width:576px;height:288px}
.company dt span{display:block;position:absolute;width:134px;height:95px;background:#127a59;left:0;bottom:0;font-size:15px;line-height:100%;color:#fff;padding-left:26px;padding-top:22px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.company dt span i{display:block;font-size:30px;line-height:100%;color:#fff;margin-bottom:10px}
.company dd{padding-top:36px;padding-bottom:26px}
.company dd h4{font-size:18px;line-height:22px;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:400;margin-bottom:16px;-o-transition:all .3s ease;transition:all .3s ease}
.company dd p{font-size:14px;line-height:22px;color:grey;width:430px}
.company dl:hover dd h4{color:#127a59}
.company .news_switch{position:absolute;right:0;bottom:7px;width:110px;height:99px;border-left:1px solid #d9d9db;padding-left:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.company .news_switch div{width:13px;height:20px;padding:0 13px;float:left;cursor:pointer}
.news_list{margin-top:18px;height:96px;overflow:hidden}
.news_list li a{display:block;height:32px}
.news_list li h4{width:360px;float:left;font-size:16px;font-weight:400;line-height:32px;color:#333;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;-o-transition:all .3s ease;transition:all .3s ease}
.news_list li span{float:right;display:block;width:80px;text-align:right;font-size:12px;line-height:32px;color:#999;-o-transition:all .3s ease;transition:all .3s ease;font-family:arial}
.news_list li:hover h4,.news_list li:hover span{color:#127a59}
.faq{width:570px}
.faq h3 a{display:block;height:20px}
.faq h3 strong{display:block;font-size:20px;line-height:100%;color:#333;font-weight:400;float:left}
.faq h3 span{display:block;float:right;font-size:14px;line-height:20px;color:#666;margin-right:0;font-family:Arial;font-weight:400;text-transform:capitalize}
.faq h3 span:hover{letter-spacing:1px}
.faq_list{border-top:1px solid #d9d9db;padding-top:16px;height:216px;margin-bottom:32px;margin-top:22px}
.faq_list li{height:36px}
.faq_list li h4,.faq_list li span{line-height:36px}
.faq_list h4{padding-left:18px}
.faq_list h4:before{position:absolute;content:"";width:6px;height:2px;background:#666;top:18px;left:0}
.faq_con dl{height:125px;overflow:hidden;background:#f4f4f4;-o-transition:all .3s ease;transition:all .3s ease}
.faq_con dl dt{display:block;float:right;width:222px;height:125px;overflow:hidden;line-height:0}
.faq_con dl dt img{width:222px;height:125px}
.faq_con dl dd{width:348px;float:left;padding:18px 21px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.faq_con dl dd a{display:block}
.faq_con dl dd h4{font-size:18px;font-weight:400;line-height:30px;color:#333;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.faq_con dl dd p{font-size:14px;line-height:24px;color:grey;margin-top:9px}
.faq_con dl:first-child{margin-bottom:22px}
.faq_con dl:hover{background:#127a59}
.faq_con dl:hover dd h4,.faq_con dl:hover dd p{color:#fff}
/**/
h2.main_title a{display:block;position:relative;text-align:center;padding-bottom:23px}
h2.main_title a strong{display:block;font-size:48px;line-height:100%;color:#333}
h2.main_title a span{display:block;font-size:18px;line-height:100%;color:#737373;margin-top:13px;font-weight:400}
h2.main_title a:after{position:absolute;content:"";width:38px;height:3px;background:#00a550;bottom:0;left:50%;margin-left:-38px/2;margin-left:-19px}
h2.main_title a:hover{color:#333}
h2.main_title1 a{color:#fff}
h2.main_title1 a:after{background:#fff}
h2.main_title1 a:hover{color:#fff}
.about{padding-top:87px;padding-bottom:90px;background:url(../images/about_bg.jpg) repeat-y center bottom;overflow:hidden;position:relative}
.about .pic{position:absolute;left:50%;margin-left:-960px;top:0}
.about h2.main_title span,.about h2.main_title strong{color:#fff}
.about .about_con p{font-size:16px;line-height:26px;color:#fff;text-align:center;margin:16px auto 91px}
.about .about_con p span{display:block}
.album{width:1316px;height:432px;background:url(../images/about_bg1.jpg) no-repeat center top;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:36px 58px}
.album h3 a{display:block;height:25px;padding-bottom:12px;border-bottom:1px solid #d9d9db}
.album h3 i{display:block;float:left;width:33px;height:25px;overflow:hidden;position:relative;margin-right:5px}
.album h3 strong{display:block;float:left;font-size:22px;line-height:25px;color:#333}
.album h3 span{display:block;float:right;font-size:18px;line-height:25px;color:#181818;padding-right:35px;background:url(../images/more2.png) no-repeat right center;font-weight:400}
.album_list{overflow:hidden;margin-top:37px}
.album_list li{width:288px;margin-right:18px;float:left}
.album_list li>a{display:block;width:288px;height:215px;line-height:0;overflow:hidden}
.album_list li>a img{width:288px}
.album_list li h4 a{display:block;font-size:16px;line-height:60px;color:#333;width:287px;height:60px;background:#fff;padding:0 25px;position:relative;font-weight:400;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.album_list li h4 a:after{position:absolute;content:"";width:5px;height:5px;border-right:1px solid #1a1a1a;border-bottom:1px solid #1a1a1a;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);top:27px;right:20px;transition:ease .4s;-o-transition:ease .4s;-o-transition:all .3s ease;transition:all .3s ease}
.case_more a{display:block;width:243px;height:61px;margin:0 auto;background:url(../images/abo-btn1.png) no-repeat center;text-align:center;}
.case_more a span{display:inline-block;font-size:22px;line-height:59px;color:#000;vertical-align:middle;margin-right:29px;-o-transition:all .3s ease;transition:all .3s ease}
.case_more a img{display:inline-block;width:21px;vertical-align:middle}
.case_more a:hover span{margin-right:34px}




.f_tel p{border-right:1px solid rgba(220,220,220,.5)}
.links{background:url(../images/f_bg.jpg) no-repeat center bottom;height:104px}
.links .content{border-top:1px solid rgba(244,244,244,.1);padding-top:30px}
.links em{display:block;float:left;padding-left:4px;font-size:14px;font-weight:700;color:rgba(255,255,255,.41);line-height:38px}
.links a{display:block;float:left;font-size:14px;line-height:38px;color:rgba(255,255,255,.41);-o-transition:all .3s ease;transition:all .3s ease;margin-left:100px}
.links a:hover{color:#fff}
















